ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "2cf7485d-a863-11ed-86f8-005056a5c4e8"
    Код: "000003717"
    UIDСценария: "27cbb359-a853-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку ввода начальных остатков из файла"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку ввода начальных остатков из файла"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

